How to install npapi-sdk-dev on Debian Unstable (Sid)